/* ----------------------------------------------------------------
	Custom CSS

	Add all your Custom Styled CSS here for New Styles or
	Overwriting Default Theme Styles for Better Hanlding Updates
-----------------------------------------------------------------*/
body { font-size:100%;
font-weight: 400}

h1, h2, h3, h4, h5, h6 {color: #fff}

h1 {font-weight: 600;
line-height: 1;
font-size: 400%;
    margin: 0 0 15px 0;
color: #7c99cf;}

h2 {font-weight: 600;
line-height: 1;
font-size: 250%;
    margin: 0 0 35px 0;
color: #7c99cf;}

h3 {font-weight: 400;
line-height: 1.4;
font-size: 130%;
    margin: 0 0 15px 0;}

.modal1 h3 {color: #000;}

#content p {
    line-height: 1.4;
}

p {
    margin-bottom: 10px;
}


.section { margin: 0px}

#header-wrap, #header.sticky-header #header-wrap { background-color:#1c4480;}

#logo {
	-webkit-transition: top .4s ease!important;
    -o-transition: top .4s ease!important;
    transition: top .4s ease!important;
	top: 34px}

#logo img, #logo img #header.sticky-header {height: 28px!important;}

#header.sticky-header #logo {
	    -webkit-transition: top .4s ease!important;
    -o-transition: top .4s ease!important;
    transition: top .4s ease!important;
	top: 15px;


}

i {color: #fff}
.icon-line-plus {color: #084282}

#primary-menu ul li > a {color: #fff; font-size: 16px; font-weight:300; padding: 36px 30px;}

.button {
    margin: 0px; 
}

.button.button-border {
    border: 3px solid #444;    
}

.button-bg-fill {background-color: rgba(0, 0, 0, 0.4)!important;}

.button.button-border.button-light:hover {
    background-color: #EEE!important;
    color: #333;
    text-shadow: none;
}

.body-rsvp-button {background-color: rgba(28, 68, 128, 1);}

.button.button-border.button-large {
    line-height: 24px;
}

.flexybox {display: flex;
  align-items: center;
  justify-content: center;}

.flexybutton {padding:40px 25px!important; display: flex; align-items: center; justify-content: center; width:200px; white-space: normal; text-align: center}

.bigflexybutton {padding:30px 10px!important; display: flex; align-items: center; justify-content: center; width:450px;}

.rsvp-button {
    display: block;
    padding: 5px 25px;
    border: 1px solid #fff;
    margin-top: -6px;
}




.gform {
width: 100%;
    height: 2000px;	
}



.ninja {display: block;}	


@media (max-width: 3500px) and (min-width: 1025px) {
	
.flexybutton { width: 300px; }
	
	.ninja {display: block;}	
}


@media (max-width: 1024px) and (min-width: 992px) {
	
.flexybutton { width: 300px; }
	
.ninja {display: block;}
	
		.button.button-border.button-large {
    line-height: 20px;
}	
	
.button.button-large {
    font-size: 14px;
}
	
}

	

@media (max-width: 991px) and (min-width: 768px) {

	
.rsvp-button {
    display: block;
    padding: 0px 0px;
    border: none;
    margin-top: 0px;
}
	
.ninja {display: block;}
	
	.button.button-border.button-large {
    line-height: 20px;
}	
	
.button.button-large {
    font-size: 14px;
}
	
}


@media (max-width: 767px) and (min-width: 200px) {
	
.rsvp-button {
    display: block;
    padding: 0px 0px;
    border: none;
    margin-top: 0px;
}	
	
.button.button-border.button-large {
    line-height: 18px;
}	
	
.button.button-large {
    font-size: 12px;
}
	
#body-rsvp-button {width: 280px}	
	
.ninja {display: none;}
	
.gform {
width: 100%;
    height: 2200px;	
}
	
}